.navbar-brand i::before {
    color: #F1404A;
}
.menu li a:hover::before {
    color: #F1404A;
}
.menu li a:hover {
    border-bottom: 1px solid #F1404A;
}
.menu > .active > a, .menu > .active > a:focus,
.menu .active > a:hover {
	border-bottom: 1px solid #F1404A;
}
.menu .active a::before,
.menu .active a:hover::before,
.menu .active a:focus::before {
	color: #F1404A;
}
.sticky {
    background: #01748F;
}
.slider{
	background:#EDF8FA;
}
.slider-overlay {
    background: rgb(3,136,167);
    background: -moz-linear-gradient(-9deg, rgba(3,136,167,0) 0%,rgba(3,136,167,0) 54%,rgba(3,136,167,1) 54%,rgba(3,136,167,0.8) 100%);
    background: -webkit-linear-gradient(-9deg, rgba(3,136,167,0) 0%,rgba(3,136,167,0) 54%,rgba(3,136,167,1) 54%,rgba(3,136,167,0.8) 100%);
    background: linear-gradient(99deg, rgba(3,136,167,0) 0%,rgba(3,136,167,0) 54%,rgba(3,136,167,1) 54%,rgba(3,136,167,0.8) 100%);
}
.slider-text ul li i {
	background: #F1404A;
}
.slider-text a {
	background: #F1404A;
}
.slider-text a:hover {
    background: #0388A7;
}
.top-head-before::before {
    border-top: 1px solid #F1404A;
}
.top-head-before i {
	color: #F1404A;
}
.service-top-content i {
	color: #F1404A;
}
.service-bottom-web {
	background: #F1404A;
}
.service-top-icon i {
	background: #01748F;
}
.service-bottom-content ul li i {
	background: #F1404A;
}
.process-top-icon i {
	background: #0388A7;
}
.process-top-icon i:hover {
	background: #F1404A;
}
.process-top-before i {
	background: none;
}
.counterup-overlay {
    background: rgb(3,136,167);
    background: -moz-linear-gradient(top, rgba(3,136,167,0.9) 0%,rgba(3,136,167,.8) 42%,rgba(3,136,167,0.8) 82%,rgba(3,136,167,0.7) 100%);
    background: -webkit-linear-gradient(top, rgba(3,136,167,0.9) 0%,rgba(3,136,167,.8) 42%,rgba(3,136,167,0.8) 82%,rgba(3,136,167,0.7) 100%);
    background: linear-gradient(to bottom, rgba(3,136,167,0.9) 0%,rgba(3,136,167,.8) 42%,rgba(3,136,167,0.8) 82%,rgba(3,136,167,0.7) 100%);
}
.experience .carousel-indicators .active {
	color: #F1404A;
}
.experience .carousel-control:hover {
    color: #F1404A;
}
.portfolio-content-overlay {
	background: rgba(3,136,137,0.7);
}
.pricing-content button {
	background: #0388A7;
}
.pricing-content button:hover {
	background: #F1404A;
}
.pricing-content-icon i {
	background: #F1404A;
}
.review {
	background: #0388A7;
}
.review-left-over {
	background: #01748F;
}
.review-left-before::before {
	border-top: 1px solid #01748F;
}
.review-left-before i {
	color: #01748F;
}
.review-left-bg-color {
    background: #2792AB;
}
.testimonial-left .panel-heading.active,
.testimonial-left .panel-heading:focus,
.testimonial-left .panel-heading:hover {
	background: #0388A7;
}
.testimonial-left-para a {
	background: #F1404A;
}
.testimonial-left-para a:hover {
	background: #0388A7;
}
.contact {
	background: #0388A7;
}
.contact-bottom button {
	background: #F1404A;
}
.contact-top .top-head-before::before {
    border-top: 1px solid #01748F;
}
.contact-top .top-head-before i {
    color: #01748F;
}
.contact-top a {
	background: #01748F;
}
.contact-bottom .form-group,
.contact-bottom .form-group-textarea {
	border: 1px solid #01748F;
}
.footer {
	background: #01748F;
}
.scrollToTop {
	background: #01748F;
}